# FoundryVTT lang fr-FR
FR : 
		Ce module traduit les clés (termes) exposés par Atropos pour le programme FoundryVTT. 
		*** Rejoignez la communauté Discord FR : https://discord.gg/pPSDNJk 
EN : 
		This module adds the option to select the French (Français) language from the FoundryVTT settings menu. 
		

